import { withInstall, withNoopInstall } from "../../utils/vue/install.mjs";
import Timeline from "./src/timeline.mjs";
import { timelineProps } from "./src/timeline.mjs";
import timeline_item_default from "./src/timeline-item2.mjs";
withInstall(Timeline, { TimelineItem: timeline_item_default });
withNoopInstall(timeline_item_default);
export {
  timelineProps
};
